body {
        font-family: Verdana, Arial, sans-serif;
        background: #5b5b5b;
        margin: 0px auto;
        padding: 0 0 20px 0;
		font-size: 100.1%;
        width: auto;//1100px;
		height: auto;
		min-width: 1100px;
		min-height: 100%;
}

#shadow-one {
        width: 1400px;
		height: auto;
		min-width: 1100px;
		min-height: 500px;
        //border: 1px solid #FFFFFF;
        //border-top: 0;
        margin: 0px auto;
}
#shadow-two {
        //border: 1px solid #4b4b4b;
        //border-top: 0;
        width: 1400px;
		height: auto;
		min-width: 1100px;
		min-height: 500px;
        //border: 3px solid black;
        background: #fff;
        //border-top: 0;
        padding: 20px;
        font-size: 10pt;
		//margin: 20px;	// Abstand Seitenrand
}
#shadow-three {
        border: 1px solid #444;
        border-top: 0;
}
#shadow-four {
        border: 1px solid #3a3a3a;
        border-top: 0;
}

#page {
        width: 1400px;
		height: auto;
		min-width: 1100px;
		min-height: 500px;
        //border: 3px solid black;
        //background: #fff;
        //border-top: 0;
        //padding: 20px;
        font-size: 10pt;
		//margin: 20px;	// Abstand Seitenrand
}

#page td {
        //font-size: 10pt;
}

#title {
		background:  firebrick;	//#00C;
		border: 2px solid grey ;
		padding: 5px;
		font-weight: bold;
		color: #fff;
		height: 20px;
		border-radius: 10px 10px 0 0;
		box-shadow: 0px 5px 10px white inset;		
}

#title .right {
        float: right;
        width: 300px;
        text-align: right;		
}
#title_end {
		background:  firebrick;	//#00C;
		border: 2px solid grey ;
		padding: 5px;
		font-weight: bold;
		color: #fff;
		height: 20px;
		border-radius: 0 0 10px 10px;
		box-shadow: 0px -5px 10px white inset;		
}
#menu {
        //float: left;
        width: 150px;
        padding-right: 5px;
		display: inline-block;
}

#menu a {
        width: 140px;
        display: block;
        background:  firebrick;	//#00C;
        color: white;
        padding: 8px;
        font-weight: bold;
        border-bottom: 1px solid #fff;
        text-decoration: none;
}

#menu a:hover {
        background: red;// #008;
        color: white;

}

#content {
        width: 525px;
        float: right;
        padding-right: 10px;
}

#content a {
        color: #c00;
        text-decoration: none;
}

#content a:hover {
        color: #d33;
        text-decoration: underline;
}

#content h1 {
        margin-top: 0px;
}

.spacer {
        clear: both;
}

#footer {
        font-size: 0.8em;
        color: #666;
        text-align: center;
        margin: 10px 50px 0 50px;
        padding-top: 10px;
        border-top: 1px dotted #666;
}

#status {
        width: 400px;
        float: left;
        padding: 10px;
        margin: 10px;
        border: 0px dotted #666;
        font-weight: bold;
}

#status p {
        padding: 5px 0 5px 10px;
        text-indent: -10px;
        margin: 0;
}

#status .leds {
        font-size: 24pt;
}

#status .leds a {
        color: #ddd;
        cursor: pointer;
}

#status .leds a:hover {
        color: #ddd;
        text-decoration: none;
}

.examplebox {
        margin:10px 40px 10px 40px;
        padding: 8px;
        border: 1px dotted #333;
        text-align:center;
        background:#ddd;
}

.code {
        font-family: Courier New, Courier, fixed-width, fixed;
}

.exercise {
        background: #fe9;
        padding: 5px;
        margin-left: 10px;
        border-left: 2px solid #eb3;
}

.error {
        margin-left: 10px;
        padding: 10px;
        background: #fdd;
        border-left: 2px solid #900;
}

#content h6 {
        border-top: 1px dashed #333;
        margin: 15px;
        padding: 0px;
        height: 1px;
}

.examplebox td {
        text-align:left;
        padding-right: 15px;
}

fieldset {
        margin:10px 40px 10px 40px;
        padding: 8px;
        border: 1px dotted #333;
        background:#ddd;
}

fieldset div {
        padding: 2px 0px 2px 150px;
}

fieldset div label {
        margin-left: -140px;
        padding-top: 2px;
        width: 135px;
        font-weight: bold;
        position: absolute;
}

fieldset input {
        width: 250px;
}

fieldset input.sm {
        width: auto;
}

fieldset textarea {
        width: 250px;
}

.result
{
        margin: 10px 40px 10px 40px;
        padding: 8px;
        border: 1px solid #333;
        text-align: center;
        font-weight: bold;
        background: #eee;
}

.ok
{
       border-color: #6b6;
       background: #efe;
}

.fail
{
       border-color: #b66;
       background: #fee;
}

.unk
{
       border-color: #cc6;
       background: #ffd;
}


table{
	width: auto;
	border: 1px solid black;
	background:	#D8D8D8;
	padding: 1px;
	border-collapse: collapse;
	//border-collapse: separate;
	border-spacing: 1px;
	font-size: 12px;
}
tr{
	border: 1px solid black; 
	padding: 5px;
}
th{
	text-align: left;
	vertical-align: middle;
	//font-weight: bold;
	border: 1px solid black;
	padding: 5px;	
}
td{
	text-align: left;
	vertical-align: middle;
	vertical-align: top;
	border: 1px solid black;
	overflow: hidden;
	padding: 5px;
}


navmenue ul {
	margin: 0;
	padding: 0.2em;
	text-align: left;
	border: 0px solid black;
	background-color: white;
}
navmenue li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

navmenue a {
	display: block;
	width: 8em;
	margin: 0.6em 0 0 0;
	padding: 0.4em;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border: 1px solid black;
	border-radius: 10px 10px 0 0;
	box-shadow: 0px 5px 10px white inset;
	color: white;
	background-color: firebrick;
	//-webkit-transition: all .25s ease-in;
	//transition: all .25s ease-in;
}
navmenue a:focus,
navmenue a:hover {
	color: firebrick;
	background-color: white;	
}
navmenue a:focus,
navmenue a:hover {
	//margin-top: 0;
	//padding: 0.6em 0.4em 0.4em;
}

.MouseOverText{
	background-color: Green;
}



.Button_ON {
	background-color:#fff; 
	color:#1B8F1F; 
	width:50px; 
	border:2px solid #000; 
}
.Button_OFF { 
	background-color:#fff; 
	color:#000000; 
	width:50px; 
	border:2px solid #000; 
}
